Questions (5924)

Votes
Answers
Views
Question
2
votes
1
answer
208
views
asked 7 years ago by
updated 1 week ago by
I have a .vbs script that launches my UFT tests and runs them. How can I pass a value from my .vbs script to the UFT test?
0
votes
1
answer
8
views
asked 2 months ago by
updated 1 week ago by
Does LoadRunner 2021 R2 support .NET 6? Our new Application uses .NET 6.
3
votes
2
answers
27
views
asked 2 weeks ago by
updated 2 weeks ago by
We are upgrading an old ALM install (12.2) to ALM 16 and need to first upgrade to ALM 12.6 or 15.51 on the way. We were using SQL-Server with WINDOWS AUTHENTICATION for our old back-end database. When installing 12.6 (or later), we needed to first install...
0
votes
1
answer
9
views
asked 1 month ago by
updated 3 weeks ago by
Hello All, We are using ALM in windows platform, we had 200+ projects in DB1, later ALM was connected to DB2 keeping DB1 live, so we had 200+ projects created in DB1 and 10+ projects created in DB2  Now the plan is to decommission DB1 keeping only DB2 liv...
0
votes
0
answers
6
views
Be first to answer!
asked 1 month ago by
Category: Data Analytics
I work in a company that has several mobile applications being monitored by the AppDynamics platform. I'm the responsible for carrying out the monitoring via the Browser and this is already working ok, all requests made both from the backend and the front...
0
votes
0
answers
13
views
Be first to answer!
asked 1 month ago by
version of our ALM application is 15.5.1 Patch 2, SSO authentication is enabled, and the application is configured to work with HTTPS. The ALM application currently integrates with Excel Addin, ALM Client Launcher, UFT, Tosca, and some customized Azure De...
2
votes
1
answer
6
views
asked 2 months ago by
updated 2 months ago by
When we were using Performance Center 12.63, we were able to see separated graphs for JMeter Hits and JMeter Throughput. Since we upgraded to LRP 2022 R2, we no longer see these graphs. How can we see them again?
0
votes
1
answer
9
views
asked 2 months ago by
updated 2 months ago by
We cannot upgrade for a few months, but have many users who cannot (or will not) install Office 32-bit as required by older ALM versions (16.0 and below).  When we try to use Excel Add-in with Excel 64-bit, it throws errors.  Can we "dupe" something to ma...
0
votes
1
answer
6
views
asked 2 months ago by
updated 2 months ago by
When trying to register my ALM Client from the ... \ qcbin "Tools" page in ALM 16.01, I now see 32 and 64-bit options to run it. What is the difference? I know my OS (Windows) is 64-bit, so why would I need to install one or the other?
1 2 3 659
EyeOnTesting